Installing wads on 4.0 lu64+ wii

Discussion in 'Wii - Backup Loaders' started by modshroom128, May 28, 2009.

  1. modshroom128
    OP

    modshroom128 GBAtemp Maniac

    Member
    2
    Dec 24, 2006
    United States
    Is there absolutely anything i can do (such as run lu64fix mentioned only to fix problem on 3.x wii) in order to fix my wad and channel installing problem.

    OR AM I STUCK WAITING FOR SOTMII 3.0 FFFFFFUUU?
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice